.formore{
	font-weight: bold;
	background-color: #FA9B2F;
	border: 1px outset silver;
	padding: 5px;
	width: 340px;
	text-align: center;
}
#formoretop{
	margin-top: -10px;
	margin-bottom: 15px;
}
#formorebottom{
	margin: 20px auto;
}

.block1{
	font-weight: bold;
	margin-bottom: 10px;
}
.obstable{
	width: 95%; 
	text-align: left; 
	margin-left: auto; 
	margin-right: auto;"
}
.metadata{
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 10px;
	border: 1px solid silver;
	background-color: rgb(240,240,240);
}
.disclaimer{
	font-size: 11px;
	margin-top: 2px;
}
a.clickformore{
	color: black;
}
a.clickformore:hover{
	color: crimson;
}
.historicalalphacontainer{
	width: 335px;
	width: 21em;
	padding: 10px;
	background-color: rgb(240,240,240);
	margin-left: 100px;
	margin-top: 50px;
	border: 1px solid silver;
}
.historicalalpha{
	padding: .3em;
	display: inline;
	
}
a.historicalhref{
	text-decoration: none;
	font-weight: bold;
	font-family: lucida console;
	font-size: 18px;
	color: blue;
}
a.historicalhref:hover{
	color: red;
}
a.links{
	font-size: 11px;
	margin-right: 5px;
}

a.links:link,a.links:active,a.links:visited{
	color: black;
}

a.links:hover{
	color: red;
}
.linkrow{
	margin-top: 5px;
	margin-bottom: 2px;
	font-size: 11px;
}
.stripeMe {
	border-collapse: collapse;
	font-size: 11px;
	border: 1px solid silver;
	width: 100%;
	/width: 600px;
}
.stripeMe td {
	padding: 4px 8px;
	border-bottom: 1px solid #95bce2;
	vertical-align: top;
}

.stripeMe td * {
	padding: 4px 8px;
}


.stripeMe th{
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
	border-bottom: 1px solid silver;
	height: 1.7em;
	text-align: center;
	background-color: silver;
	vertical-align: bottom;
	line-height: 1.1em;
	padding: 1px 2px 1px 2px;
}

.stripeMe td{
	text-align: center;
	width: 50px;
}
tr.alt td {
	background: #ecf6fc;
}

tr.over td {
	background: #bcd4ec;
